h2 {
  color: #4c75e6;
  font-family: Exo20-Bold;
  margin-bottom: 40px;
}
strong {
  font-family: OpenSans-Bold;
}
em {
  color: #333;
  font-family: Exo20-ExtraLightItalic;
  font-size: 0.692em;
  margin-top: 30px;
}
.home .b-promo .slogan .text .headline {
  font-family: Exo20-Regular;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.home .b-promo .slogan .text .label {
  font-size: 26px;
}
.home .b-promo .g-button.green-border {
  color: #4c75e6;
  border-color: #4c75e6;
}
.home .b-promo .g-button.green-border:hover {
  color: #3e66c5;
  border-color: #3e66c5;
}
.home .b-promo .g-button.green {
  color: #fff;
  background: #4c75e6;
  border-color: #4c75e6;
}
.home .b-promo .g-button.green:hover {
  color: #fff;
  background: #3e66c5;
  border-color: #3e66c5;
}
.home .b-promo .g-button.green:active {
  color: #fff;
  background: #fff;
  border-color: #3e66c5;
}
.home .b-promo .g-button.green-border:active {
  color: #3e66c5;
  border-color: #3e66c5;
  background: 0 0;
}
.page-template-page-vacancies .b-promo .slogan .text .headline {
  font-family: Exo20-Regular;
  text-transform: uppercase;
  margin-bottom: 20px;
  word-break: break-word;
}
.b-about ul,
.b-capabilities ul,
.b-prices .description ul {
  margin: 25px 0;
  list-style-type: none;
}
.b-prices .description ul {
  margin-top: 0;
}
.page-template-page-vacancies
  .b-promo.small-paddings
  .info-jet
  .snip.top-margin {
  font-size: 22px;
}
.b-about ul li,
.b-capabilities ul li,
.b-prices .description ul li {
  padding-left: 22px;
  position: relative;
  font-size: 18px;
  font-family: OpenSans-Regular;
  line-height: 1.444;
}
.b-about ul li + li,
.b-capabilities ul li + li,
.b-prices .description ul li + li {
  margin-top: 15px;
  line-height: 1.444;
}
.b-about ul li:before,
.b-capabilities ul li:before,
.b-prices .description ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #6cbf00;
}
.b-results .holder .item .figure:hover .circle .second {
  stroke-dasharray: 0;
}
.b-results .holder .item .figure:hover .circle .second {
  stroke-width: 0;
}
.b-results.active .holder .item .figure .circle .second {
  stroke-dasharray: 584.3;
}
.b-results.active .holder .item .figure:hover .circle .second {
  stroke-width: 3;
}
.b-footer .holder .navigation .menu .menu-item a,
.b-header .holder .menu .menu-item a {
  font-family: Exo20-Light;
}
.g-button.green-border {
  border-width: 2px;
}
.link-holder.no-bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.b-prices .content .description .holder {
  justify-content: center;
}
.b-prices .content .description .holder .column {
  max-width: 50%;
}
.home .b-promo,
.page-template-page-vacancies .b-promo {
  position: relative;
}
.home .home-bg {
  background: url(/wp-content/themes/mightycall/images/home.png);
  background-position-y: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: calc(50% + 180px);
  background-position-y: top;
  position: absolute;
  width: 100%;
  height: 140%;
  top: -130px;
  z-index: -1;
}
.home .b-promo .image,
.page-template-page-vacancies .b-promo .image {
  opacity: 0;
}
.page-template-page-vacancies .home-bg {
  background: url(/wp-content/themes/mightycall/images/career.png);
  background-position-y: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: calc(50% + 250px);
  background-position-y: top;
  position: absolute;
  width: 100%;
  height: 142%;
  top: -147px;
  z-index: -1;
}
@media screen and (max-width: 1280px) {
  .home .home-bg,
  .page-template-page-vacancies .home-bg {
    background-position-x: calc(50% + 140px);
  }
}
@media screen and (max-width: 1076px) {
  .home .home-bg {
    background-position-x: calc(50% + 100px);
    height: 100%;
    top: -110px;
  }
  .page-template-page-vacancies .home-bg {
    background-position-x: calc(50% + 100px);
    top: -126px;
  }
}
@media screen and (max-width: 830px) {
  .home .home-bg,
  .page-template-page-vacancies .home-bg {
    background: 0 0;
  }
}
@media screen and (max-width: 767.5px) {
  .home .home-bg,
  .page-template-page-vacancies .home-bg {
    background: 0 0;
  }
  .home .b-promo .image,
  .page-template-page-vacancies .b-promo .image {
    opacity: 1;
  }
  .page-template-mightycall-lite #menu-item-5020 {
    display: none;
  }
}
.bluecolornew a {
  color: #4c75e6 !important;
}
#menu-item-5020 {
  display: none;
}
.page-template-mightycall-lite #menu-glavnoe-menyu {
  position: relative;
}
.page-template-mightycall-lite #menu-item-5020,
.page-template-user_doc #menu-item-5020,
.page-template-user_lk #menu-item-5020,
.page-template-user_pricing #menu-item-5020,
.page-template-user_tech #menu-item-5020 {
  position: absolute;
  top: 121px;
  right: 0;
  display: flex;
  background: #4c75e6;
  padding: 10px;
  border-radius: 8px;
  color: #fff !important;
  font-size: 13px;
  text-transform: none;
}
.page-template-mightycall-lite .g-phone.clicktocall,
.page-template-user_doc .g-phone.clicktocall,
.page-template-user_lk .g-phone.clicktocall,
.page-template-user_pricing .g-phone.clicktocall,
.page-template-user_tech .g-phone.clicktocall {
  margin-right: 246px;
}
.navigation {
  position: relative;
}
